<footer>
  <div class="localization">
    <p>Sektion Worms des Deutschen Alpenvereins</p>
    <p>Sektionsgeschäftsstelle</p>
    <p>Ludwigstraße 33</p>
    <p>67547 Worms</p>
  </div>
  <div class="contact">
    <p>E-Mail: geschaeftsstelle@dav-worms.de</p>
    <p>Tel: 06241 - 51321 </p>
    <p>Fax: 06241 - 974922</p> 
  </div>  
</footer>
